/* List info */

.list-clear{
clear: both;
}

body{
background:#e9f0f5;    
color: #7f8c97;
}

.list-wrapper{
font-size:13px;
line-height:18px;
font-family:'droid_sansregular';
}

.list-wrapper{
max-width: 960px;
width: 100%;
margin: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.list-cover{
position:relative;
border-radius:0 0 6px 6px; 
box-shadow: 0 3px 0 #d7e4ed;
}

.cover-image{
height:320px;
}

.cover-title{
height:125px;
background:#FFF;
}

.list-cover img{
width:100%;    
border:1px solid #ddd;    
}
.list-cover .list-cover-move {
    position: absolute;
    bottom: 10px;
    right: 15px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.list-cover .list-cover-move i {
    color: #8ECCC4;
    font-size: 30px;
    background: white;
    border-radius: 50%;
    line-height: 0.75;
    margin-left: 5px;
}
.list-cover .list-cover-move i:hover {
    cursor: pointer;
}
.list-cover .list-cover-move .move-done {
    display: none;
    color: #d7405d;
}
@media (max-width: 980px) {
    .list-cover .list-cover-move {
        display: none;
    }
}

.cover-image .list-title, .cover-title .list-title{
position:absolute;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
width:100%;
text-align:center;
}

.cover-image .list-title{
font-size:2.4em;
line-height: 1em;
color:#FFF;
bottom:20px;
}

.cover-title .list-title{
font-size:3.5em;
color:#8ECCC4;   
bottom:30px;    
}

.cover-image .list-date{
position:absolute;
bottom:70px;
font-size:3em;
color:#FFF;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
width:100%;
text-align:center;
padding:20px 0;
}

.cover-title .list-date{
position:absolute;
bottom:50px;
font-size:2em;
color:#8ECCC4;
text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
width:100%;
text-align:center;
padding:20px 0;
}

.list-description .tagLink, .list-description a{
color:#8ECCC4;
text-decoration:none;
border-bottom: 1px dotted #ddd;
cursor:pointer;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.list-description .tagLink:hover, .list-description a:hover{
color:#555;
}

.list-column.first{
width:300px;    
margin-right:20px;
float:left;
}

.list-column.last{
width:640px;    
float:left;
}

.list-column .box, .list-row .box{
background:#FFF; 
margin-top:20px;   
border-radius:4px;
box-shadow: 0 3px 0 #d7e4ed;
padding:20px;
}

.list-detail .sub-box{
padding:5px 0;
}

.list-detail .sub-box:before{
font-family:'FontAwesome';
margin-right:10px;
color:#8ECCC4;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.list-detail .sub-box.list-email:before{
content:'\f0e0';
}

.list-detail .sub-box.list-tel:before{
content:'\f095';
}

.list-detail .sub-box.list-address:before{
content:'\f041';
}
 
  
.list-detail .sub-box.list-contacts:before{
content:'\f05a';
}
 
.list-detail .list-map{
height:200px;
}

.show-map{
display: none;
}

.show-map-btn{
cursor:pointer;
}

.shareBox{
text-align:center;
}

.shareTitle{
padding-bottom:10px;
display:block;
text-align:center;
color:#8ECCC4;
font-weight:bold;
font-size:1.1em;
}

/* List posts*/

.post-not-write a{
color:#8ECCC4;
font-weight:bold;
text-decoration:none;
}

.post-not-write a:hover{
color:#B2DCD9;
}

.post-write textarea{
background-color: #f9f9f9;
border: 1px solid #eee;
resize: none;
width:100%;
color: #7f8c97;
font-size:1.2em;
line-height:1.2em;
max-height:300px;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;    
}

.post-write-action-bar{
width:100%;
margin-top:10px;
}

.post-write-icon-bar{
width:50%;
display:block;
margin:0;
padding:0;
float:left;
position: relative;
}

.post-write-btn-bar{
width:50%;    
display:block;
text-align:right;
margin:0;
padding:0;
float:left;
} 


#new-post{
background:#8ECCC4;
color:#fff;
font-size:1.1em;
font-weight:bold;
border:none;
border-bottom:3px solid #B2DCD9;
display:inline-block;
vertical-align:middle;
padding:5px 10px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
cursor:pointer;
}

#new-post:hover{
border-bottom:3px solid #8ECCC4 ;
background:#B2DCD9;
}


.post-write-icon-bar .icon-media{
border:none;
background:none;
font-size:1.5em;
color:#8ECCC4;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);    
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
cursor:pointer;
position: relative;
display: inline-block;
margin-right: 10px;    
}

.post-write-icon-bar .icon-media:hover{
border:none;
background:none;
font-size:1.5em;
color:#B2DCD9;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);    
}

#image-form{
position:absolute;
top:0;
}

#image-form #fileinput{
width:100%;
opacity:0;
cursor: pointer;
}

.list-post{
position:relative;
}

.postAdmin{
text-align:right;
font-size:1.6em;
margin-bottom:0;
position:absolute;
padding: 0 20px;
bottom:0;
right:0;
color:#bbb;
cursor:pointer!important;
border:0!important;
}

.postAdmin:hover{
color:#8ECCC4;
}




/* posts */

.post-media{
width:100%;
margin-top:15px;
}

.post-media img{
width:100%;
}

.post-wall .post-title{
margin-bottom: 20px;
}

.post-wall .post-title h3{
color:#8ECCC4;    
font-weight:bold;
width:80%;
display:block;
float:left;
}

.post-wall .post-data{
color:#bbb;    
font-size:.9em;
width:20%;
display:block;
float:left;
text-align:right;
}

.post-content .tagLink, .post-content a{
color:#8ECCC4;
text-decoration:none;
border-bottom: 1px dotted #ddd;
cursor:pointer;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.post-content .tagLink:hover, .post-content a:hover{
color:#555;
}


.list-detail .list-number.full{
width:100%;
}

.list-detail .list-number.half{
width:50%;
float:left;
}

.list-detail .list-number .label, .number{
width:100%;
display:inline-block;
text-align:center;   
}

.list-detail .list-number .label{
font-size:1em;
margin-bottom:10px;    
}

.list-detail .list-number .number{
font-size:2em;
color:#8ECCC4;        
}


/* Image upload */

#media-preview{
margin-top:15px;
}

#media-preview img{
width:25%;
display:inline;
vertical-align:top;
}

#media-preview #delete-media{
color:#dd0000;
font-size:2em;
display:inline-block;
margin-top:10px;
margin-left:10px;
cursor:pointer;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

#media-preview #delete-media:hover{
color:#ccc;
}


/* video embed */

#videoinput{
display:block;
position: absolute;
top:0;
width:100%;    
}

#videoinput input[type="text"]{
border: 1px solid #eee;
background:#F9F9F9;
height:30px;
margin-right:15px;
width:65%;
padding:0 10px;
color: #7f8c97;    
}


/* pay panel */

.pay-split .pay-info{
display:inline;    
/*float:left;*/
}

#showPayment{
cursor: pointer;
}

.stop-pay-split h3{
text-align: center;
color: #CC6666;
font-weight: bold;
}

.pay-quote{
margin-right:10px;
font-size:1em;
}

.pay-quote .payQuoteWrapper{
width:60px;
border:none;
font-size:1em;
background:#F6F6F6;
border-radius:4px;
color:#8ECCC4;
display:inline-block;
padding:5px 0px 5px 7px;
box-shadow: 0 3px 0 #d7e4ed;    
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

.pay-quote input{
width:40px;
border:none;
font-size:1em;
font-weight:bold;
background:#F6F6F6;
border-radius:4px;
color:#8ECCC4;
padding-left:5px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border-radius:0;
border-bottom:1px solid #ccc;
}

.pay-quote .payQuoteWrapper:hover, .pay-quote .payQuoteWrapper:hover input{
background:#eee;
}

/* remember to define focus styles! */
.pay-quote .payQuoteWrapper input:focus {
outline: 0;
border-bottom:1px solid #8ECCC4;
}


.pay-quote ::-webkit-input-placeholder { color:#ddd; }
.pay-quote ::-moz-placeholder { color:#ddd; } /* firefox 19+ */
.pay-quote :-ms-input-placeholder { color:#ddd; } /* ie */
.pay-quote input:-moz-placeholder { color:#ddd; }

.pay-btn{
font-size:2em;
}

.ui-button-text{
display:none;    
}



.paymentType{
display:inline-block;
border:none;
background:#f6f6f6;
padding:5px;
margin-left:5px;
color:#8ECCC4;
border-radius:4px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
cursor:pointer;
box-shadow: 0 3px 0 #d7e4ed; 
vertical-align:bottom;   
font-size: .9em;   
}

.paymentType i{
margin-right:3px; 
}

.paymentType:hover{
background:#eee;
color:#8ECCC4;
}

.paymentType.selected{
background:#8ECCC4;
color:#fff;
}

.demoCta {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.demoCta span {
    background: #8ECCC4;
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
    display: inline-block;
    padding: 10px 40px;
    border: 0;
    border-radius: 6px;
    box-shadow: 0 3px 0 #d7e4ed;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.infoPayMsg{
background:#F8F8F8;
padding:10px;
border-radius:4px;
margin-bottom:10px;
}

.infoPayMsg ul{
list-style:none;
}

.infoPayMsg li{
display:inline-block;
padding:0 10px;
}



@media (max-width: 599px) {

    .payQuoteContainer{
    width:100%;
     display:inline-block;
     margin-bottom:15px; 
    }

    .pay-btn{
    width:100%;
    text-align:center;
     margin-top:20px; 
    }    
    
    .paymentType{
    padding:8px 4px;
    margin-left:5px;
    font-size: 1.1em;
    font-weight: bold;
    margin-left: 3px;
    }    
    
    .paymentType i{
    font-size: 0.7em;
    margin-right:1px;
    }   
    
}

/* pay form */

#payForm .payFormRow{
text-align:center;
}

#payForm input{
display:inline-block;
padding:10px 10px 10px 30px;
position:relative;
left:-20px;
width:50%;
font-size:12px;
border:0;
border-radius:6px;
box-shadow: 0 3px 0 #d7e4ed;
color:#8ECCC4;
background:#F6F6F6;
}

#payForm label{
display:inline-block;   
padding:10px; 
background:#ddd;
width:20%;
text-align:right;
position:relative;
z-index:1;
font-size:12px;
border-radius:6px 20px 20px 6px;
box-shadow: 0 3px 0 #DDD;
margin-top:10px;
padding-right:20px;
text-transform:capitalize;
background:#F8F8F8;
color:#666;
font-weight:bold;
}

#payForm .placeholder{
color:#aaa;
text-transform:capitalize;
background:#F1F1F1;
}



#payData{
text-align:center;    
}

#sendPayData{
background:#8ECCC4;
color:#FFF;
font-size:1.2em;
font-weight:bold;
display:inline-block;
padding:10px 40px;
margin-top:20px;
border:0;
border-radius:6px;
box-shadow: 0 3px 0 #d7e4ed;
cursor:pointer;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}

#sendPayData:hover{
background:#eee;  
color:#8ECCC4; 
box-shadow: 0 3px 0 #8ECCC4;
}
#sendPayData[disabled]:hover {
    cursor: not-allowed;
}

#sendPayData:after{
content:'\f1d8'; 
font-family:'FontAwesome';
margin-left:10px;
color:#FFF;
text-shadow: 1px 1px 2px #B2DCD9;
}


/* pay info*/

.infoPay{
margin:25px 0 15px 0;
font-size:1.1em;
color:#aaa;
}

.infoPay span{
color:#8ECCC4;
font-size:1.2em;
text-shadow: 1px 1px 2px rgba(0, 0, 0, .2);
}

.infoBt{
color:#aaa;
font-size:1em;
margin:15px 0;
}

.infoBt span{
color:#8ECCC4;
}

/* pay form error */


.payFormError 
{
display:block;
text-align:center;
font-size:1em;
margin-top:15px;
color:#FFF;
position: relative;
padding: 15px;
background: #CC6666;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
box-shadow: 0 3px 0 #d7e4ed;
font-weight:bold;
}

.payFormError:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #CC6666 transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -15px;
bottom: -15px;
left: 50%;
}

.payFormError:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 16px 16px 0;
border-color: #d7e4ed transparent;
display: block;
width: 0;
z-index: 0;
margin-left: -16px;
bottom: -18px;
left: 50%;
}
.payFormError.reverse {
    margin-top: 25px;
    box-shadow: 1px -3px 0 #d7e4ed;
}
.payFormError.reverse:after {
    bottom: initial;
    top: -15px;
    border-width: 0 15px 15px;
}
.payFormError.reverse:before {
    bottom: initial;
    top: -18px;
    border-width: 0 16px 16px;
}

.amountError, .validationInfo{
color:#c66!important;   
padding: 10px 0 5px 0;
}



/* tag */


.selectedTag 
{
display:block;
text-align:center;
font-size:2em;
margin-top:15px;
color:#8ECCC4;
position: relative;
padding: 15px;
background: #FFFFFF;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
box-shadow: 0 3px 0 #d7e4ed;
}

.selectedTag:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 0;
border-color: #FFFFFF transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -15px;
bottom: -15px;
left: 50%;
}

.selectedTag:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 16px 16px 0;
border-color: #d7e4ed transparent;
display: block;
width: 0;
z-index: 0;
margin-left: -16px;
bottom: -18px;
left: 50%;
}

.selectedTag i{
color:#bb0000;
font-size:.7em;
vertical-align:top;
position:relative;
top:-8px;
left:5px;
}

.emptyTag{
cursor: pointer;
}


/*--- Invite friend ---*/

.inviteError{
border-color:#CC0000!important;
}


/*-- list admin ---*/

.listAdmin{
background: #8ECCC4!important;
}

.listAdmin h3{
font-size:1.4em;
margin-bottom:15px;
color:#f6f6f6;
font-weight:bold;
}

.listAdmin ul{
list-style:none;
}

.listAdmin ul li a{
display:inline-block;
text-decoration:none;
color:#FFF;
font-size:1.1em;
padding-bottom:5px;
}

.listAdmin ul li a:hover{
color:#DDD;
}

.listAdmin ul li a:before{
content:"\f061";
font-family:'FontAwesome';
margin-right:10px;
}


.listTotalQuote{
border-bottom:2px solid;
padding-bottom:15px;
margin-bottom:15px;
color:#FFF;

}

.listTotalQuote span{
display:block;
}

.listTotalQuote .totalText{
font-size:1.2em;
color:#F6F6F6;
}

.listTotalQuote .totalNumber{
margin-top:10px;
font-size:2em;
color:#FFF;
}

.listTotalQuotePublic{
border-bottom:2px solid;
padding-bottom:15px;
margin-bottom:15px;
color:#8ECCC4;

}

.listTotalQuotePublic span{
display:block;
}

.listTotalQuotePublic .totalText{
font-size:1.2em;
color:#8ECCC4;
}

.listTotalQuotePublic .totalNumber{
margin-top:10px;
font-size:2em;
color:#8ECCC4;
}


table.allShares{
width:100%;
}

.allShares td{
background-color:#eee;
text-align:center;
padding:5px;
}

.allShares td.tableName{
font-size:1em;
}

.allShares td.tableQuote{
font-weight:bold;
font-size:1.1em;
}

.allShares td.confirmed{
color:#8ECCC4;
}

.allShares td.notConfirmed{
color:#C00;
}

.allShares td.tableCode{
}

.allShares td.tableSep{
height:15px;
background:none;
}

/* User quote list */

.user-quote .quote-title{
display:block;
color:#8ECCC4;
font-weight:bold;
margin-bottom:15px;
}

.user-quote table{
width:100%;
}

.user-quote td{
border:none;
padding-bottom:5px;
border-bottom:1px solid #D7E4ED;
}

.user-quote .quoteOk{
color:#8EC77F;
}

.user-quote .quoteKo{
color:#CC6666;
}


.user-quote .first{
text-align:left;
}

.user-quote .mid{
text-align:center;
}

.user-quote .last{
text-align:right;
}


@media (max-width: 980px) {
    .list-wrapper{
    margin:0 2%;
    width:96%;
    }


    .list-column.first, .list-column.last{
    width:100%;    
    }


    .list-map{
    /*display:none;   */
    }

    .show-map{
    height:30px;
    text-align:center;
    position:relative;
    display: block; 
    font-size:3em;
    bottom:-5px;
    color:#8ECCC4;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);   
    }

    .cover-image .list-title, .cover-title .list-title{
    font-size:1.6em;
    }    

    .cover-image .list-date, .cover-title .list-date{
    font-size:1.6em;
    }
    
    .cover-image{
        height: 250px;
    }    
    
}


@media (max-width: 600px) {
}


/* GIFT */



.giftBox{
}

.giftBox .giftBox-title{
display:block;
color:#8ECCC4;
font-weight:bold;
margin-bottom:15px;
}

.giftSingle{
border-bottom: 1px solid #8ECCC4;
padding-bottom: 5px;    
width:100%;
float: left;
margin-bottom: 10px;    
}

.giftName, .giftModel, .giftDescription{
}

.giftName{
width: 100%;    
padding-top:5px; 
color:#666;
font-weight:bold;
}

.giftName span{
display: block;
width: 100%;        
color:#999;
font-weight:bold;
}

.giftDescription{
padding-top:5px; 
color:#666;
}

.giftImage{
width:100%;
}

.giftImage img{
width:100%;
display: block;    
}

.giftBox-toggle-btn{
color:#8ECCC4;
font-size:2.5em;
text-align:center;
cursor:pointer;
}

.giftBox-toggle-btn:hover{
color:#B2DCD9;
}


/* LF */
.box.pay-split {
    border: 1px solid #B2DCD9;
}
.box.pay-split {
    background:#FFF;
    margin-top:20px;
    border-radius:4px;
    box-shadow: 0 4px 0 #B2DCD9;
    padding:40px 20px;
    background:#FFF;
}
.paymentType {
    font-weight:bold;
    padding:15px;
}
.pay-quote .payQuoteWrapper {
    padding:15px;
}
.paymentType:hover {
    color:#d7405d;
}
.paymentType.selected:hover {
    color:#FFF;
}
.box.pay-split .fa-arrow-circle-down, .box.pay-split .fa-arrow-circle-up {
    color:#d7405d;
    vertical-align:middle;
}

@media (max-width: 450px){
    .paymentType {
        padding:10px 5px;
        font-size:.9em;
    }
    .pay-quote .payQuoteWrapper {
        padding:5px;
        padding:10px 5px;
    }
}